Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 10:18:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Greetings,
I received this mail on Tuesday, and I haven’t received it till now, I’m unable to contact with delivery man who is not responding to chat on what’s app or mobile phone.
Thanks

Sent from my iPhone

> On 22 Jun 2021, at 04:53, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 6321458475 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Mohammad Il-Deen, your order number is 6321458475.
> The tracking number is FP0622210002386.
> Order shipping to 
> Mohamed Ezz 
> Olaya view,2nd floor,office 4008
> Riyadh, Saudi Arabia 
> Mobile: +966 559217482
> 
> Order DetailsConsignment Number: 88887001464220210622
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Graphic Print Round Neck T-shirt with Short Sleeves 
> Color: Grey 
> Size: M 
> 1
>  
> MAX 
> Graphic Print Round Neck T-shirt with Short Sleeves 
> Color: Green 
> Size: M 
> 1
>  
> MAX 
> Graphic Print T-shirt with Round Neck and Short Sleeves
> Color: Black 
> Size: M 
> 1
>  
> MAX 
> Slim Fit Graphic Print T-shirt with Crew Neck and Short Sleeves 
> Color: Yellow 
> Size: M 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800-1111-MAX (800-1111629). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88887001464220210622_6321458475_1624326783988>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2760653